td.posts_font {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold
}
.temps {
	background: url(../images/ldpc/menu_bg.png) repeat-x;
	font-size: 14px;
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	color: #005f92;
	font-weight: bold;
	cursor: pointer;
	height: 32px
}
br {
	line-height: 8px
}
hr {
	line-height: 4px;
	font-size: 4px;
	height: 1px
}
.colonne {
	border-bottom: 1px solid #b7c2d0;
	border-right: 1px solid #b7c2d0;
	border-top: 1px solid #b7c2d0
}
.colonne1 {
	border: 1px solid #000
}
.colonne10 {
	border: 1px solid #000;
	color: #000
}
.menu {
	background: url(../images/ldpc/menu_bg.png) repeat-x;
	font-family: 'Khmer Chantha';
	font-size: 12px;
	text-align: center;
	padding-left: 1px;
	padding-right: 1px;
	color: #005f92;
	font-weight: bold;
	cursor: pointer;
	height: 32px
}
.menu1 {
	background: url(../images/ldpc/menu_over.png);
	font-size: 12px;
	font-family: 'Khmer Chantha';
	text-align: center;
	padding-left: 1px;
	padding-right: 1px;
	color: #fff;
	font-weight: bold;
	cursor: pointer
}
td.menu:hover {
	color: #fff;
	background: url(../images/ldpc/menu_over.png)
}
.menu2 {
	background: #ccc;
	font-size: 12px;
	text-align: left;
	padding-left: 1x;
	padding-right: 1px;
	color: #000;
	cursor: pointer;
	font-weight: bold
}
td.menu2:hover {
	background: #c63;
	color: #fff
}
.separator {
	background: url(../images/ldpc/menu_separator4.png) no-repeat;
	width: 7px
}
.separatorl {
	background: url(../images/ldpc/left.png) no-repeat;
	width: 7px
}
.separatorr {
	background: url(../images/ldpc/right.png) no-repeat;
	width: 7px
}
#popup {
	position: absolute;
	padding-left: 5px;
	padding-right: 5px;
	visibility: hidden
}
.totop {
	padding-top: 1px;
	padding-left: 10px;
	font-size: 11px;
	line-height: 11px;
	vertical-align: top;
	padding-bottom: 2px
}
.title {
	font-size: 18px;
	font-weight: bold;
	color: #627796;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 18pt
}
.titleb {
	font-size: 24px;
	font-weight: bold;
	color: #627796;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 18pt;
	vertical-align: middle
}
.select {
	height: 25px;
	margin: 0;
	padding: 0;
	font-size: 18px
}
.desc_title {
	color: #627796;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #b7c2d0;
	padding: 5px
}
.bnum_desc {
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #b7c2d0;
	border-bottom: 1px solid #b7c2d0
}
.bnum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right: 1px solid #b7c2d0;
	border-bottom: 1px solid #b7c2d0;
	border-left: 1px solid #b7c2d0
}
.khbutton {
	height: 30px;
	line-height: 18px;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	font-size: 15px
}
.row {
	cursor: pointer;
	padding-left: 10px
}
.row {
	cursor: pointer;
	padding-left: 10px;
	font-weight: bold
}
.row16 {
	cursor: pointer;
	padding-left: 10px;
	font-weight: bold;
	font-size: 20px
}
.ctd {
	border: 1px solid #b7c2d0;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
.total23 {
	height: 15px;
	line-height: 12px;
	letter-spacing: 0;
	font-size: 14px;
	color: #f00;
	font-weight: bold
}
.total {
	height: 15px;
	line-height: 15px;
	letter-spacing: 0;
	font-size: 20px;
	color: #f00;
	font-weight: bold;
	text-align: right
}
.totab {
	height: 35px;
	line-height: 15px;
	font-size: 13px;
	color: #627796;
	font-size: 18px;
	font-weight: bold
}
.win {
	color: #009;
	line-height: 20px;
	padding: 0;
	height: 25px;
	margin: 0
}
.lose {
	color: #900;
	line-height: 20px;
	padding: 0;
	margin: 0;
	height: 25px
}
.add_user1 {
	height: 16px;
	line-height: 16px;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle
}
.classtd5 {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 7px;
	padding-right: 7px;
	border-bottom: 1px solid #b7c2d0;
	border-right: 1px solid #b7c2d0;
	height: 40px;
	color: #627796
}
.classtd {
	padding-left: 2px;
	padding-right: 2px;
	border-bottom: 1px solid #b7c2d0;
	border-right: 1px solid #b7c2d0;
	font-family: 'DaunPenh';
	font-size: 14px
}
.classtd_cu {
	font-family: 'DaunPenh';
	font-size: 20px;
	color: #f00;
	padding-left: 2px;
	padding-right: 2px;
	border-bottom: 1px solid #b7c2d0;
	border-right: 1px solid #b7c2d0;
	font-weight: bold
}
.classtd1 {
	padding-left: 2px;
	padding-right: 2px;
	border-top: 1px solid #b7c2d0;
	border-bottom: 1px solid #b7c2d0;
	border-right: 1px solid #b7c2d0;
	font-family: 'DaunPenh';
	font-size: 14px
}
.classtd2 {
	padding-left: 2px;
	padding-right: 2px;
	border-left: 1px solid #b7c2d0;
	border-bottom: 1px solid #b7c2d0;
	border-right: 1px solid #b7c2d0;
	font-family: 'DaunPenh';
	font-size: 14px
}
body {
	padding: 0;
	margin: 0
}
.button2 {
	height: 35px;
	line-height: 30px;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	font-size: 16px
}
.row_tot {
	font-size: 16px;
	font-weight: bold
}
td.deletetd {
	cursor: pointer;
	width: 16px;
	background: url(../images/b_drop.png) center no-repeat
}
div.deletetd {
	cursor: pointer;
	background: url(../images/b_drop.png) center no-repeat;
	width: 16px;
	height: 16px
}
.tdelete {
	cursor: pointer;
	background: url(../images/b_drop.png) center no-repeat;
	width: 16px;
	height: 16px
}
input.input:focus {
	background: #b0c7ff;
	padding: 7px 5px 5px 5px;
	margin: 0 0 0 0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size: 22px;
	line-height: 18px;
	height: 20px;
	text-align: right;
	font-weight: bold
}
.input {
	background: #fff;
	padding: 7px 5px 5px 5px;
	margin: 0 0 0 0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size: 22px;
	line-height: 18px;
	height: 20px;
	text-align: right
}
#id_page_select2 {
	font-size: 25px;
	height: 35px
}
.dragclass {
	position: relative;
	cursor: move
}
td.thleft {
	text-align: left;
	color: #000
}
td.thcenter {
	text-align: center;
	color: #000
}
td.thcenter b {
	text-align: center;
	color: #000;
	font-size: 24px;
	line-height: 20px
}
.dragclass {
	position: relative;
	cursor: move
}
.day {
	text-align: center;
	font-weight: bold
}
.date {
	font-size: 18px;
	font-weight: bold
}
.tdleft {
	font-size: 15px;
	font-weight: bold;
	border-top: 1px solid;
	border-right: 1px solid;
	text-align: center;
	vertical-align: middle;
	line-height: 15px
}
.tdleftb {
	font-size: 28px;
	padding-left: 5px;
	line-height: 35px;
	font-weight: bold;
	padding-right: 5px;
	border-right: 1px solid;
	vertical-align: middle;
	border-top: 1px solid
}
.tdleftc {
	font-size: 28px;
	padding-left: 5px;
	line-height: 35px;
	font-weight: bold;
	padding-right: 5px;
	border-right: 1px solid;
	vertical-align: middle;
	border-right: 1px dotted;
	border-top: 1px dotted;
	text-align: center
}
.tdra {
	font-size: 32px;
	font-weight: bold;
	border-top: 1px solid;
	border-right: 1px solid;
	padding: 0 5px 0 5px;
	margin: 0;
	text-align: right;
	line-height: 30px;
	height: 30px
}
.tdrakh {
	font-size: 24px;
	font-weight: bold;
	border: 1px solid;
	padding: 0 5px 0 5px;
	margin: 0;
	text-align: center;
	line-height: 22px;
	height: 22px
}
.tdr {
	border-top: 1px solid;
	font-size: 26px;
	font-weight: bold;
	line-height: 24px;
	padding-right: 5px;
	text-align: right
}
.tdrb {
	font-size: 32px;
	font-weight: bold;
	line-height: 28px;
	padding-right: 5px;
	border-top: 1px solid;
	text-align: right
}
.tdrc {
	border-top: 1px dotted;
	font-size: 32px;
	font-weight: bold;
	line-height: 28px;
	padding-right: 5px;
	text-align: right
}
.tdrd {
	border-top: 1px dotted;
	font-size: 32px;
	font-weight: bold;
	line-height: 28px;
	padding-right: 5px;
	text-align: right
}
.inputtext {
	font-size: 30px;
	font-weight: bold;
	text-align: right;
	height: 30px
}
.tablehn td {
	border-top: 1px solid;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	letter-spacing: -1px;
	font-weight: bold
}
td.text {
	color: #666;
	border-top: 1px solid;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0;
	border-right: 1px solid;
	font-weight: normal
}
.tablehn td.day {
	text-align: center;
	font-size: 13px;
	font-weight: bold
}
.tablehn td.date {
	font-size: 20px;
	font-weight: bold;
	border-top: 0 solid
}
.modif_lo {
	color: #f00
}
a {
	font-weight: bold;
	color: #900
}
a:hover {
	color: #003
}
.day1 {
	text-align: center;
	font-size: 13px;
	font-weight: bold
}